/*
Theme Name:     BurgeClub
Description:    
Author:         madisonstudios
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

body {
  margin-top: -2px !important;
}

#header {
  border-bottom: 3px solid #684d2f;
}

.content, .sidebar {
  box-sizing: content-box;
  min-height: 1px;
  padding-bottom: 0px;
  padding-top: 33px;
  z-index: 1;
}

.html_header_top.html_logo_center .logo {
  padding-top: 12px;
}

.main-slideshow h2 {
  float: right;
  font-family: "Sorts Mill Goudy",serif;
  font-size: 29px;
  font-style: italic;
  font-weight: 300 !important;
  padding: 0 36px 11px 0;
  text-transform: none !important;
}

#top #header_main > .container, #top #header_main > .container .main_menu  {
  border-bottom: 3px solid #684d2f;
}

.avia-menu-fx {
  height: 0;
}

.av-logo-container {
  clear: none;
}

.container_wrap {
  border-top-width: 2px;
}

.header-left-text {
  color: #684d2f;
  font-family: "Sorts Mill Goudy",serif;
  font-size: 19px;
  font-style: italic;
  font-weight: 300 !important;
  line-height: 125%;
  padding-left: 50px;
  padding-top: 24px;
  width: 325px;
  z-index: 999;
}

.header-right-text {
  color: #684d2f;
  font-family: inherit;
  font-size: 14px;
  line-height: 200%;
  padding-right: 50px;
  padding-top: 24px;
  text-align: right;
  width: 300px;
  z-index: 999;
}

.header-right-text img {
	margin-top: 15px;	
}

#header .widget {
  padding-top: 0;
  position: relative;
  top: 0;
  transform: none;
  z-index: 999;
}

#text-3 {
  float: left !important;
}

#text-4 {
  clear: none;
  float: right !important;
}

.telephone {
  font-size: 21px;
  line-height: 175%;
}

.two-column {
-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

.two-column p {
margin-top: 0px;
font-size: 18px;
}

.main-content-container {
padding: 0px auto;
}

.grid-row {
  border: 0 none !important;
  padding: 0 30px;
}

.grid-row-image-container {
  height: 200px;
  object-fit: cover;
  overflow: hidden;
  width: 230px;
}

.grid-row-image-container img {
  flex-shrink: 0;
  min-height: 230px;
  object-fit: cover;
  overflow: hidden;
}

.container_wrap {
  border-bottom-width: 2px !important;
}

.content-container {
border-top: none !important;
}

#footer {
  padding: 0;
}

#footer .av_one_third {
  width: 26.333%;
}

#text-5 {
	text-align: center;
}

#text-5 img {
  padding-bottom: 14px;
  width: 45px;
}

#text-6 a {
	text-decoration: underline;	
}

#avia_google_maps-3 {
	width: 134%;	
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}
